/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */

/* Core CSS required for Ionic components to work properly */
@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */
@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */
@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";

ion-searchbar {
    input {
      border-radius: 30px !important;
    }
  }
/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */

/* Core CSS required for Ionic components to work properly */
@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */
@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */
@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";

ul {
    list-style-type: none;
}

.menu_nav_category {
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    min-width: 64px;
    position: relative;
}

.menu-nav_list {
    overflow-y: scroll;
    justify-content: flex-start;
    padding-left: 16px;
    display: flex;
    margin-block-end: 0;
    margin-block-start: 0;
}
.categoryName {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    color: #737d9b;
}

.iconOf {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon {
    height: 27px;
    width: 27px;
}

.footerButton {
    color: darkorange;
    width: auto;
    height: 2rem;
    min-width: 100px;
    min-height: 48px;
    padding: 4px 16px;
    white-space: nowrap;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: 10px;
    margin-right: 10px;
    overflow: auto;
}

.reklama_photo {
    position: relative;
    background-size: cover;
    width: 98%;
    max-height: 77.4vw;
    border-radius: 8px;
    overflow: hidden;
    min-height: 75px;
}

.imag{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-indent: -9999px;
}

.row-footer {
    display: block;
    position: relative;
    z-index: unset;
    padding-bottom: 1rem;
}

.footer-buttons {
    display: inline-flex;
    position: relative;
    margin: 6px 0 0px 5px;
    float: right;
}

.buttons-icons{
    // color: #D9DDE7;
    line-height: 11px;
    font-size: 21px;
    border-radius: 50px;
    margin-right: 3.5px;
  }

.articLeft{
   width: auto;
   max-width: 165px;
   margin-left: 0.5rem;
   padding-bottom: 2rem;
}

.articRigth{
  width: auto;
  max-width: 165px;
  margin-right: 1rem;
  margin-left: 1rem;
  padding-bottom: 2rem;
}

@media only screen and (max-width : 385px){
    .articLeft{
        width: 150px;
    }
    .articRigth{
        width: 150px;
        margin-right: 0.5rem;
    }
}
// ad price css
.reklama_price{
    font-size: 17px;
    line-height: 24px;
    font-weight: 700;
    min-height: 24px;
    margin: 8px 0 4px;
}

.reklama_price_title{
    display: block;
    height: 24px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 130px;
}

// ad title

.reklama_topic_div{
    height: 42px;
    margin: 0 0 9px 0;
    overflow: hidden;
    margin-bottom: 0;
}

.reklama_topic{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
}

// Single ad 

.topic{
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    color: grey;
    margin-bottom: 0.5rem;
}

.topics{
    font-size: 15px;
    line-height: 21px;
    font-weight: 600;
    margin-bottom: 0rem;
    padding-left: 0.5rem;
}

.css-17 {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
    z-index: 1000;
    background: linear-gradient(rgba(10, 19, 49, 0.5), rgba(10, 19, 49, 0));
}
.back-button-start {
    padding-left: 1rem;
}

.header {
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
}

.icon {
    height: 22px;
    width: 24px;
}

h4{
    font-size: 17px;
}
.home-likebutton {
    margin-left: 69%;
    display: flex;
}

.like {
    padding-left: 0.7rem;
    padding-right: 0.75rem;
}

.start_swiper_slide {
    height: 100vw;
    max-height: 50vh;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    background: rgba(217, 221, 231, 0.4);
}
.swiper-slide {
    width: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    width: 411px;
    position: relative;
}

.slider_image-wrap {
    width: 100%;
    // display: inline-block;
}
.imageOfslide {
    position: relative;
    display: block;
    width: auto;
    max-width: 100%;
    max-height: 50vh;
    object-fit: cover;
    z-index: 99;
    margin: 0px auto;
}

ul {
    list-style-type: none;
    display: flex;
}

.icon-like{
    height: 16px;
    width: 18px;
}

.heading{
    font-size: 30px;
    font-weight: 700;
    color: rgb(10, 19, 49);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.price-bar{
    margin-bottom: 12px;
    margin-left: 1.5rem;
    margin-top: 2rem;
}


.info-bar{
    display: grid;
    -webkit-box-pack: justify;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-left: 21px;
}

.info-bar li{
    display: flex;
}

.desc-div{
    margin-left: 11px;
    margin-right: 11px;
    text-align: justify;
    text-justify: inter-word;
}

.desc-text{
    line-height: 24px;
    margin-bottom: 8px;
    overflow-wrap: break-word;
}

.vertical-center{
    background-color: #e6e6e6;
    padding:16px;
}

.phoneCall{
    padding-top: 16px;
    padding-left: 3rem;
    font-size: 15px;
    font-weight: 550;
    color: darkorange;
}

// display other ads
.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: 10px;
    margin-right: 10px;
    overflow: auto;
}

.articLeft{
    width: auto;
    max-width: 165px;
    margin-left: 0.5rem;
    padding-bottom: 2rem;
 }
 
 .articRigth{
   width: auto;
   max-width: 165px;
   margin-right: 1rem;
   margin-left: 1rem;
   padding-bottom: 2rem;
 }
 
 @media only screen and (max-width : 385px){
     .articLeft{
         width: 150px;
     }
     .articRigth{
         width: 150px;
         margin-right: 0.5rem;
     }
 }
 // ad price css
 .reklama_price{
     font-size: 17px;
     line-height: 24px;
     font-weight: 700;
     min-height: 24px;
     margin: 8px 0 4px;
 }
 
 .reklama_price_title{
     display: block;
     height: 24px;
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
     max-width: 130px;
 }
 
 // ad title
 
 .reklama_topic_div{
     height: 42px;
     margin: 0 0 9px 0;
     overflow: hidden;
     margin-bottom: 0;
 }
 
 .reklama_topic{
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 2;
     overflow: hidden;
     text-overflow: ellipsis;
     font-size: 14px;
     line-height: 21px;
     font-weight: 400;
 }

 .row-footer {
    display: block;
    position: relative;
    z-index: unset;
    padding-bottom: 1rem;
}

.footer-buttons {
    display: inline-flex;
    position: relative;
    margin: 6px 0 0px 5px;
    float: right;
}

.buttons-icons{
    // color: #D9DDE7;
    line-height: 11px;
    font-size: 21px;
    border-radius: 50px;
    margin-right: 3.5px;
  }

  .image_border_premium {
    height: 162px;
    position: relative;
    width: 100%;
    border-radius: 8px;
    border: 3px solid darkorange;
}

.image_border_static {
    height: 162px;
    position: relative;
    width: 100%;
    border-radius: 8px;
}

.premium-icon{
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    top: 12px;
    left: 10px;
}

.premium-icon-title{
    height: 22px;
    padding: 0 8px;
    line-height: 22px;
    border-radius: 4px;
    font-size: 12px;
    /* font-weight: 500; */
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: darkorange;
}

@import url( 'https://fonts.googleapis.com/css?family=Roboto:400,700|Material+Icons');